Subject: RE: AMEX deposits
From: "Samuels, Andrew" <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 5 Dec 2013 16:14:30 +0000

Morning Mike,

Sorry for the frustration here.

I've forwarded this to my co-worker as I'm out of the office today and tomorrow.

I asked him to check on this and contact you asap.

I'll be following up.

Best Regards,
Andrew, Merchant Account Manager

[Description: TBs_email_signature]
-----------------------------------------------
Direct 402-935-2393/Toll Free 1-866-923-3775
Mobile 402-740-3797 (After-Hours Emergency Only)
Skype PayPal_Drew
Mon-Fri 7:00am to 3:30pm (CST)
[email-masked]<mailto:[email-masked]>
303-395-2821 FAX

[Description: Description: Description: C:\Users\aengles\Desktop\General\Graphics, Logos, Templates and Multimedia\Logos\PP_LOGO_color_cmyk_JPG_0709.jpg]
7700 Eastport Parkway, LaVista, NE 68128

"Boost your online sales by promoting financing<https://www.paypal.com/financingportal?mplx=84-160963-1499-124&seamless=true> on your website. Ask me how!"

From: Michael B [mailto:[email-masked]]
Sent: Thursday, December 05, 2013 8:57 AM
To: Samuels, Andrew
Subject: AMEX deposits

Hello Andrew.
It looks as though the AMEX is still going to the Chase account as well.  We are going to need to get this depositing into the Capitol National account as well.  Let me know asap.
Thank you,
Michael B
LLPS